<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>mams-ucd</groupId>
	<artifactId>atac-2021</artifactId>
	<version>0.1.0</version>

    <parent>
        <groupId>com.astralanguage</groupId>
        <artifactId>astra-cartago-base</artifactId>
        <version>1.4.1</version>
    </parent>

    <properties>
        <maven.compiler.source>11</maven.compiler.source>
        <maven.compiler.target>11</maven.compiler.target>
       <astra.main>Navi</astra.main>
       <astra.name>Navi</astra.name>
    </properties>    

	<repositories>
		<repository>
    		<id>mams-cartago</id>
            <url>https://gitlab.com/api/v4/projects/19479774/packages/maven</url>
  		</repository>
	</repositories>
    
    <dependencies>
        <dependency>
            <groupId>mams-ucd</groupId>
            <artifactId>mams-astra-hal</artifactId>
            <version>1.0.6</version>
        </dependency>
         <dependency>
            <groupId>mams-ucd</groupId>
            <artifactId>mams-astra-jena</artifactId>
            <version>1.0.6</version>
        </dependency> 
        <!-- Convert POJOs to JSON -->
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
            <version>2.8.5</version>
        </dependency>  
        <!-- For testing -->
        <dependency>
            <groupId>org.junit.jupiter</groupId>
            <artifactId>junit-jupiter-engine</artifactId>
            <version>5.5.2</version>
            <scope>test</scope>
        </dependency>      
    </dependencies>
</project>
